body{
	font-family: "Lexend", sans-serif;
	line-height: 1.3em;
	color: #0a0a0a;
	font-size: 16px;
	background-color: #fff;
	font-weight: 400;
}
a {
    background: 0 0;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    -ms-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
    color: #222;
}
a, a:focus, a:hover {
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Lexend", sans-serif;
    font-weight: 800;
    margin-bottom: 25px;
    margin-top: 0;
    color: #333;
}
p{
	line-height:28px;
	font-family: "Montserrat", sans-serif;
}
img{
	max-width:100%;
}
.schema, [hidden], template {
    display: none;
}
.navbar{
	padding:20px 0;
}
.navbar-nav li{
	padding:10px;
}
.navbar-nav li a{
	text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.3px;
}
.navbar-nav li a:hover{
	color: #78952A;
}
.main-btn{
	color: #FDFDFD;
    border-radius: 0px;
    text-transform: uppercase;
    background-color: #78952A;
	display: inline-block;
	box-shadow:0px 10px 20px -10px rgba(0,0,0,0.3);
	font-size: 18px;
    font-weight: 600;
    padding: 10px 23px;
    line-height: 1.7em;
    border: 2px solid #fff;
    letter-spacing: 0.3px;
}
.main-btn:hover{
	border-color:#78952A;
	color: #FDFDFD;
}
.navbar .main-btn{
	font-size:16px;
	padding:8px 16px; 
}
.sec-pad{
	padding:70px 0;
}
.hero-sec{
	background-image: linear-gradient(180deg, #fdfdfd 0%, rgba(253, 253, 253, 0.68) 100%), url('../images/banner.webp');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	position:relative;
}
.bottom-style{
	background-image: url(../images/shape.svg);
    background-size: 100% 100px;
    height: 100px;
    transform: scale(1, 1);
}
.hero-title{
	font-weight: bold;
    text-transform: uppercase;
    font-size: 60px;
    color: #4F5A23;
    line-height: 1.2em;
	margin-bottom: 15px;
}
.hero-text{
	margin-bottom: 25px;
    color: #4F5A23;
	font-size:18px;
}
.contact-form{
	background:#fff;
	padding:30px;
	box-shadow:0px 10px 20px -10px rgba(0,0,0,0.3);
	border-radius:8px;
	margin:70px 0;
}
.form-title{
	font-weight: bold;
    text-transform: uppercase;
    font-size: 30px;
    color: #4F5A23;
	margin-bottom: 15px;
}
.form-input{
	margin-bottom:15px;
}
.form-input .form-control{
	border-radius:0;
	padding: 10px;
}
.form-input .form-control:focus{
	box-shadow:none;
	border-color:#78952A;
}
.sec-title{
	font-weight: bold;
    text-transform: uppercase;
    font-size: 45px;
    color: #4F5A23;
    line-height: 1.2em;
	margin-bottom: 0;
}
.about-img{
	height:100%;
}
.about-img img{
	border-radius:8px;
	height:100%;
	object-fit:cover;
}
.help-sec{
	background-color: rgb(240 243 232);
}
.help-card, .offer-card{
	position:relative;
}
.help-img img, .offer-img img{
	border-radius:8px;
}
.help-title, .offer-title{
	background: #fff;
    position: absolute;
	left:15px;
	right:15px;
    bottom:15px;
    padding: 20px;
    text-align: center;
    border-radius: 8px;
	box-shadow:0px 10px 20px -10px rgba(0,0,0,0.3);
}
.help-title h3, .offer-title h3{
	margin:0;
	font-weight: bold;
    text-transform: uppercase;
    font-size: 24px;
    color: #4F5A23;
}
.offer-title{
	padding: 10px 15px;
}
.offer-title h3{
	font-size: 18px;
}
.team-card h4{
	margin:0;
	font-weight: bold;
    font-size: 24px;
    color: #4F5A23;
}
.team-sec{
	background-color:rgb(240 243 232);
}
.team-sec .container{
	padding-bottom:50px;
}
.team-sec .bottom-style{
	transform: scale(-1, 1);
}
.testimonial-card{
	background-color:rgb(240 243 232);
	height:100%;
}
.testimonial-card img{
	width:90px;
}
.testimonial-card .bsb-ratings i{
	color: #78952A;
}
.card-head{
	display:flex;
	align-items:center;
}
.card-profile h4{
	color: #4F5A23;
    font-size: 20px;
    font-weight: bold;
}
.testimonial-text{
	font-style:italic;
}
.faq-sec{
	background:#f5f5f5;
}
.accordion-button:focus{
	box-shadow:none;
}
.accordion-button:not(.collapsed) {
    background-color: #78952A;
    color: #fff;
}
.accordion-button:not(.collapsed)::after{
	filter: brightness(30);
}
.accordion-body ul{
	font-family: "Montserrat", sans-serif;
	line-height:28px;
}
.contact-sec{
	background-color:rgb(240 243 232);
}
.contact-item i{
	font-size: 30px;
    margin-bottom: 20px;
    width: 65px;
    height: 65px;
    line-height: 65px;
    background: #4F5A23;
    text-align: center;
    border-radius: 100%;
    color: #fff;
}
.contact-item a:hover{
	color: #78952A;
}
.cta-sec{
	background-image: linear-gradient(180deg, #fdfdfd 0%, rgba(253, 253, 253, 0.68) 100%), url('../images/banner.webp');
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	position:relative;
}
.widget-title{
	color: #4F5A23;
    font-size: 24px;
    font-weight: 600;
	margin-bottom:15px;
}
.footer-menu ul{
	margin: 0;
    padding: 0;
    list-style: none;
}
.footer-menu ul li{
	padding-bottom:8px;
}
.footer-menu ul li:last-child{
	padding-bottom:0;
}
.footer-menu ul li a{
	font-weight:500;
}
.footer-menu li a:hover{
	color: #78952A;
}
.footer-social a{
	margin-right:5px;
}
.footer-social a i{
	width: 35px;
    height: 35px;
    background: #78952A;
    color: #fff;
    line-height: 35px;
    text-align: center;
    border-radius: 100%;
}
.footer-bottom{
	background-color:#78952A;
}
.float-img{
	width: 450px;
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}
.main-content h3{
	font-size:20px;
}
.google-map{
	height:380px;
}
.contact-info ul{
	list-style:none;
	padding:0;
	margin:0;
}
.contact-info i{
	width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 100%;
    background: #4F5A23;
    font-size: 18px;
    color: #fff;
    margin-right: 10px;
}
.contact-info ul li{
	margin-bottom:10px;
}
.contact-info ul li a:hover{
	color:#78952A;
}
.ca-list ul{
	list-style:none;
}
.ca-list ul li{
	margin-bottom:10px;
}
.ca-list ul li a:hover{
	color:#78952A;
}
.content-list li{
	margin-bottom:7px;
}
.content-list li:last-child{
	margin-bottom:0;
}
.float {
    position: fixed;
    width: 70px;
    height: 60px;
    bottom: 20px;
    right: 16px;
    color: #FFF;
    text-align: center;
    font-size: 30px;
    z-index: 100;
}
#g-recaptcha-response {
	display: block !important;
    position: absolute;
    margin: -77px 0 0 0 !important;
    width: 218px !important;
    height: 47px !important;
    z-index: -999999;
    opacity: 0;
}
@media only screen and (max-width: 1200px) {
	.bnt-desktop{
		display:none;
	}
	.navbar-toggler{
		background:#78952A;
		color:#fff;
	}
	.navbar-toggler i{
		font-size:25px;
	}
	.navbar-collapse{
		padding-top:20px;
		margin-right:0;
	}
}
@media only screen and (max-width: 992px) {
	.contact-form{
		margin:40px 0;
	}
	.hero-content{
		margin-top:30px;
	}
	.hero-title{
		font-size:50px;
	}
	.sec-title{
		font-size: 35px;
	}
	.about-img.ps-4{
		padding-left:0 !important;
	}
	.about-img{
		margin-top:20px;
	}
	.about-img.pe-4{
		padding-right:0 !important;
	}
	.testimonial-top.mb-5{
		margin-bottom:30px !important;
	}
	.testimonial-card{
		height:auto;
		margin-top:20px;
	}
	.cta-btn.text-end{
		text-align:center !important;
		margin-top:20px;
	} 
	.cta-content{
		text-align:center;
	}
	.footer-widget{
		margin-top:20px;
	}
	.float-img{
		width:100%;
		float:unset;
		margin-left:0;
	}
	.contact-info{
		margin-bottom:30px;
	}
}
@media only screen and (max-width: 767px) {
	.navbar-brand img{
		width:250px;
	}
	.hero-title {
        font-size: 40px;
    }
	.sec-title {
        font-size: 28px;
    }
	.footer-main .col-xl-3.ps-0{
		padding-left:calc(var(--bs-gutter-x) * .5) !important;
	}
}